.countdown-clock .wrap {
  background-color: rgba(0, 0, 0, 0.15);
}
.countdown-clock {
  background-image: url(http://wac.450f.edgecastcdn.net/80450F/screencrush.com/442/files/2015/04/avengers-2-countdown-pic.jpg);background-size: cover;background-position: center;
}
.longform .countdown-clock {
  background-position: center -170px;
}
.countdown-clock .wrap>header span:before, .countdown-clock .wrap>header span:after {
  border-top: 1px solid rgba(255, 255, 255, 0.35);
}
.countdown-clock .instance.show:after {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}
.countdown-clock .link {
  color: #FFF;background-color: #3C668C;
}
.countdown-clock .instance .cc-label {
  color: #fff;text-shadow: 1px 1px 4px #333;
}